.postBody, .postBody td {
	font-size: 17px;
	line-height: 26px;
	font-weight: 400;
	color: #454648;
	letter-spacing: normal;
	word-spacing: normal;
}
.postBody p {
	font-size: 17px;
	line-height: 26px;
	margin-bottom: 16px;
}
.postBody a {
	color: #0079ff;
	text-decoration: none;
}
.postBody a:hover {
	color: #004080; text-decoration: none; border-bottom: 1px solid #004080;
}
.postBody p::selection {
    background-color: #FAF485;
    color: #646464;
}

.postBody iframe {
	width: 100%; margin: auto;
}
.postBody img {
	max-width: 100%; height: auto; margin: auto !important;
}
.postBody td img { width:auto!important; max-width: 100%; height: auto; margin: inherit !important; }
.postRow td img { width:auto!important; max-width: 100%; height: auto; margin: inherit !important; }

.postBody h2{
	font-weight: bold;
	font-size: 20px;
	color: #000;
}
.postBody h3{
	font-weight: bold;
	font-size: 18px;
	font-style: italic;
}
.postBody h4{
	font-weight: bold;
	font-size: 20px;
	color: #797979;
}
.postBody h5{
	font-weight: bold;
	font-size: 14px;
	letter-spacing: 2px;
	text-transform: uppercase;
}

/* --------------------------------------------------------- */

.postTitle {
	display: block;
	padding: 0 0 0.5em 0;
	margin: 0;
	font-size: 32px;
	line-height: 1em;
	letter-spacing: -1px;
	color: #393939;
	font-weight: 700;
	font-family: 'Roboto Condensed', Arial, sans-serif;
	white-space: pre-wrap;
}
.postAlert{
	background: #ff0004; color: #fff; display:inline-block; padding: 0.5em 1.25em; font-size: 0.75em;
	font-weight: 700;
	font-family: 'Ubuntu', Arial, sans-serif;
}
.postTopic{
	display:block; padding: 0.5em 1.25em; margin-bottom: 0.5em; border-bottom: 1px dotted #B2B2B2;
	color: #0079ff; font-size: 1.25em;
	font-weight: 700; font-family: 'Ubuntu', Arial, sans-serif;
	text-align: center;
}
a.postTopic:hover{
	color: #000;
}

.postSubtitle {
	padding: 20px 0 15px 0; margin: 0;
	font-size: 20px; font-weight: 400; color: #292929;
	font-family: Ubuntu, Arial, sans-serif;
}
.postIntro{
	margin:15px 0 15px 0; padding-bottom: 15px; border-bottom: 2px solid #eee;
}
.postData {
	display: block; padding: 0; margin: 0;
	font-family: 'Ubuntu', Arial, sans-serif; font-weight: 400; font-size: 14px; color: #6f6f6f;
}


/* --------------------------------------------------------- */

.postBlockquote-center{
    border: 0 none;
    font-family: 'Ubuntu',sans-serif; font-size: 24px; font-weight: 700;
    line-height: 32px;
	color: #767676;
    padding: 25px 50px 25px 50px;
    margin: 35px auto 35px auto;
    position: relative;
    text-align: center;
    width: 360px;
    clear: left right;
}
.postBlockquote-center:before{
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 25px;
    height: 25px;
    border-top: 7px solid #0079ff;
    border-left: 7px solid #0079ff;
}
.postBlockquote-center:after{
    content: "";
    display: block;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 25px;
    height: 25px;
    border-right: 7px solid #0079ff;
    border-bottom: 7px solid #0079ff;
}

.postBlockquote-left{
	display: block; position:relative;
    font-family: 'Ubuntu',sans-serif; font-size: 18px; font-weight: 700;
    line-height: 24px;
	color: #767676;
	float: left; display: block; width: 35%; 
	padding: 0 0 0 20px; margin: 20px 20px 20px 0;
}
.postBlockquote-left:before{
    content: "";
    display: block;
    position: absolute;
    top: 7px;
    left: 0;
    width: 3px;
    height: 35px;
    border-left: 5px solid #0079ff;
}

.postImage-Legend{
	font-weight: 400; font-size: 14px; font-style:italic; color: #797979; text-align:right
}

.dcap{
    color: #000;
    float: left;
    font-family: 'Ubuntu',sans-serif;
    font-size: 110px; font-weight: bold;
    line-height: 70px;
    padding-left: 3px;
    padding-right: 8px;
    padding-top: 0;
	padding-bottom: 10px;
    height: auto!important;
}

.actionbutton, .actionbuttonSmall{
	background: #0079ff; border-radius: 2px; color: #fff !important; text-align:center;
	font-family: 'Ubuntu', "Arial Black", Gadget, sans-serif; border: 1px solid #0079ff; box-sizing: border-box;
	font-weight: 500; letter-spacing: 0.05em;
	transition: ease-out 0.2s;
}
.actionbutton{ display:block; padding: 14px 0 16px 0; margin: 0 auto; font-size: 16px !important;}
.actionbuttonSmall{ display: inline-block; padding: 3px 6px 3px 6px !important; margin: 10px auto; font-size: 10px; !important}

.actionbutton i{font-size: 24px;}
.actionbuttonSmall i{font-size: 12px;}

.actionbutton:hover, .actionbuttonSmall:hover{ background: #fff; color: #0079ff !important; }

.noresize{ width: inherit !important; height: auto !important; margin: inherit !important }


.eventMeta{
	display:block;
	overflow: visible;
	background:#fff;
	margin-bottom: 15px;
	text-align:left !important;
	
	line-height: 14px;
	font-size: 13px;
	list-style:none;
}
.eventMeta span{
	font-size: 13px;
}
.eventMeta div a{ color: #7D64F9 }
.eventMeta div a:hover{ color: #6d4fff; text-decoration: underline; border: none; }

/******************************************************/
/************ RELATED ITEMS            ****************/
/******************************************************/

.relItem {
	display: block; position: relative;
	padding: 0; background: #fff; box-shadow: 0 1px 3px rgba(0,0,0,.2);
	color: #000;
}

.relItem.darkgray{ background: #151515 !important; color: #fff !important;}

.relItem .relPic{
	background-size: cover; background-position: center center ;
	display: block; padding:0; margin:0; box-sizing: border-box;
}

.relItem .relHeader{
	display:block; font-family: 'Ubuntu', Arial, sans-serif;; color: #000; padding:0; margin:0; font-size: 0.75em; line-height: 0.75em;
}
.relItem .title{
	display:block; font-family: 'Roboto Condensed', 'Arial Narrow', 'Helvetica LT Condensed'; font-size: 17px; font-weight:600; color: #000; 
	padding:0 0 5px 0; margin:0; line-height:17px; clear:both
}
.relItem .date{
	font-family: 'Ubuntu', Arial, sans-serif;; color: #999; padding:0; margin:0; font-weight:500; font-size: 0.875em; line-height: 0.875em;
}

a.relItem:hover, a.relItem:hover h2, a.relItem:hover .relHeader{ color:#ff0004 !important; text-decoration: none !important; }
a.relItem.relItem:hover{ text-decoration: none !important; } a.relItem.relItem:hover h2{ color:#ff0004 !important; text-decoration: none !important; }


/* box -------------------------------------------- */
.left.relItem{ display:block; float: left; width: 250px; margin: 0 20px 20px -76px;}
.right.relItem{ display:block; float: right; width: 250px; margin: 0 -76px 20px 20px ;}

.left.relItem .relPic, .right.relItem .relPic{ display:block; width:100%; height: 150px; }
.left.relItem .relTitle, .right.relItem .relTitle{ display:block; padding: 10px 20px 20px 20px; }
.left.relItem .relHeader, .right.relItem .relHeader{ display:block; margin: -20px 0 20px 0;}

.left.relItem .relHeader span, .right.relItem .relHeader span{
	background:#fff; display: inline-block; padding: 4px 7px 7px 7px; box-shadow: 0 1px 3px rgba(0,0,0,.2);
}

/* horiz -------------------------------------------- */

.horiz.relItem { display: table; width: 100%; box-sizing:border-box; min-height: 100px; padding:20px; margin: 20px 0; background: #fff; clear:both; }
.horiz.relItem:after{}
.horiz.relItem .relPic { display:table-cell; width: 30%; height:100%; }

.horiz.relItem .relTitle{ display:table-cell; padding: 0 20px; }
.horiz.relItem .relHeader{ display:block; margin: 0 0 10px 0; padding:0;}

/* -------------------------------------------- */


@media only screen and (max-width: 767px){
	.left.relItem, .right.relItem{ float: none; width: 100%; margin: 15px auto; }
}
@media only screen and (min-width: 768px) and (max-width: 979px){
	.left.relItem{ margin-left: 0;}
	.right.relItem{ margin-right: 0; }

	.postRow .boxed .postBody .left.relItem{ margin-left: -84px;}
	.postRow .boxed .postBody .right.relItem{ margin-right: -84px;}
}
@media only screen and (min-width: 980px) and (max-width: 1259px){
	.left.relItem{ margin-left: 0;}
	.right.relItem{ margin-right: 0; }
	
	.postRow .boxed .postBody .left.relItem{ margin-left: -190px;}
	.postRow .boxed .postBody .right.relItem{ margin-right: -190px;}
}
@media only screen and (min-width: 1260px){
	
	.postRow .boxed .postBody .left.relItem{ margin: 0 20px 20px -150px;}
	.postRow .boxed .postBody .right.relItem{  margin: 0 -150px 20px 20px ;}

}